Skip to main content
GET
/
tax-rates
List tax rates
const options = {method: 'GET'};

fetch('https://api.dolfinai.co/tax-rates', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));
{
  "data": [
    {
      "code": "<string>",
      "name": "<string>",
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "organisationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "rate": 123,
      "createdAt": "2023-11-07T05:31:56Z",
      "createdBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "updatedAt": "2023-11-07T05:31:56Z",
      "updatedBy": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
    }
  ],
  "nextCursor": "<string>",
  "hasMore": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.dolfinai.co/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

Cursor
string
Limit
default:20
Code
string

Response

200 - application/json

OK

data
object[]
nextCursor
null | string
hasMore
boolean